.footer-section{
  background-color: #00263a;
}
.footer-content {
  
  background-image: url("/Assets/footer-bg.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position:center ;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 0;
}


.footer-logo {
  width: clamp(6.25rem, 9.259vw + 4.514rem, 15.625rem);
}

.footer-content h3 {
    color: #4D4D4D;
    font-size: clamp(0.938rem, 4.4vw + -0.025rem, 4.375rem);

}


.footer-section a {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.footer-section a:hover p {
  color: #bc955c;
}

.footer-section a:hover svg path {
  fill: #bc955c;
}

.footerAddress{
  max-width: 26ch;
}

.copyright {
  text-align: center;
  background-color: #00263a;
  color: #fff;
  font-family: "Praysire Demo";
}

@media screen and (max-width: 750px) {
  .footer-section a{
    gap: 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .footer-section a svg{
    width:10%;
    height:10%;
  }
  .footer-content{
    padding: 3rem 0;
  }
}
